<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santar </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Santar ,  Santar <span>,  160138 </span><br></br><span><strong>Latitude: </strong> 539,1 </span><span>, <strong>Longitude: </strong> 176,1 </span><span>, <strong>Altitude: </strong> 50m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ aldeia de Santar. O acesso faz-se por estrada municipal a partir da
         estrada nacional EN.202-1 (um ramal que liga as EN.101 - Arcos a Ponte da
         Barca e EN.202 - Arcos a Ponte de Lima). O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Nas paredes laterais da  ï¿½bsideda igreja
         paroquial de Santa Maria de Santar, que foi vigararia de apresentaï¿½ï¿½o da
         Comenda de Tï¿½vora, conservam-se, bastante mutilados, alguns  modilhï¿½es que compunham
         o coroamento das paredes da
         edificaï¿½ï¿½o romï¿½nica, profundamente alterada por sucessivas remodelaï¿½ï¿½es
         e
         ampliaï¿½ï¿½es posteriores.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1987) Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> BARREIROS, M.A. (1926) Egrejas e Capelas Romanicas da Ribeira Lima,
         Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento sem relevï¿½ncia histï¿½rica local e de escasso valor
         cientï¿½fico e patrimonial, interessando apenas ï¿½ compreensï¿½o da difusï¿½o do
         romï¿½nico na regiï¿½o.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>